## alsa-ucm-conf-asahi 1

=== debian/changelog ===
alsa-ucm-conf-asahi (1-1) unstable; urgency=medium

  * Initial release (Closes: #1043433).

 -- Tobias Heider <me@tobhe.de>  Fri, 11 Aug 2023 01:43:55 +0200
