## alsa-ucm-conf-asahi 5

=== debian/changelog ===
alsa-ucm-conf-asahi (5-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Heider <me@tobhe.de>  Fri, 22 Dec 2023 21:10:15 +0100

alsa-ucm-conf-asahi (4-1) unstable; urgency=medium

  * New upstream release

 -- Tobias Heider <me@tobhe.de>  Sun, 19 Nov 2023 23:35:16 +0100

alsa-ucm-conf-asahi (3-1) unstable; urgency=medium

  * Team upload.

  [ Tobias Heider ]
  * Add Enhances: alsa-ucm-conf
  * Relax version requirement for alsa-ucm-conf.
    There is no need to be so strict.

  [ Andreas Henriksson ]
  * debian/gbp.conf: add upstream-vcs-tag setting
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 15 Oct 2023 15:44:20 +0200
