## alsa-ucm-conf-asahi 6

=== debian/changelog ===
alsa-ucm-conf-asahi (6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 14 Feb 2025 14:02:12 +0100
