## alsa-ucm-conf-asahi 8

=== debian/changelog ===
alsa-ucm-conf-asahi (8-3) unstable; urgency=medium

  * Team upload.
  * d/install: install the aop_audio ucm configs (Closes: #1112531)

 -- NoisyCoil <noisycoil@debian.org>  Sat, 30 Aug 2025 15:39:43 +0200

alsa-ucm-conf-asahi (8-2) unstable; urgency=medium

  [ NoisyCoil ]
  * Run wrap-and-sort -satb
  * d/control: bump compat level to 13
  * d/control: declare compliance with Standards-Version 4.7.2
  * Add upstream metadata
  * d/copyright: add Upstream-Contact
  * d/copyright: fix copyright attribution

 -- Tobias Heider <me@tobhe.de>  Fri, 04 Apr 2025 19:22:30 +0200

alsa-ucm-conf-asahi (8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 28 Mar 2025 20:36:01 +0100
