=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/alsa-ucm-conf-asahi-$1\.tar\.gz/ \
  https://github.com/AsahiLinux/alsa-ucm-conf-asahi/tags .*\/v?(\d\S*)\.tar\.gz
